.book-image img,
div.book-info img {
  box-shadow: 4.8px 9.6px 9.6px hsl(0deg 0% 0% / 0.35);
}

div.newbooks {
  margin: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
}

div.newbooks img {
  width: 80px;
  border-radius: 80px;
}

div.newbooks div.bb {
  border-top: solid 3px black;
  box-shadow: 4.8px 9.6px 9.6px hsl(0deg 0% 0% / 0.35);
  width: 90px;
  margin: 10px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: ghostwhite;
  border-radius: 30px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

div.bb p {
  text-align: center;
  font-weight: bold;
}


div.last {
  display: flex;
  flex-direction: column;
}

div.bb span {
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  margin-bottom: 10px;
}
